EUCA-DELETE-VPN-CONNECTION-ROUTE(1)

NAME
euca-delete-vpn-connection-route - Delete a static route from a virtual private gateway to a customer gateway

SYNOPSIS
euca-delete-vpn-connection-route --vpn-connection VPNCONN --cidr CIDR

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Delete a static route from a virtual private gateway to a customer gateway

  optional arguments:

--vpn-connection VPNCONN
    ID of the virtual private gateway to affect (required)

--cidr CIDR
    the address block to delete the route for (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit